#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-KjMDlBNPa7wIXvM2UFMwG2
key:                  yesod-auth-1.6.11.3-KjMDlBNPa7wIXvM2UFMwG2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  0d03e120f787550eba0467a5c30fcee7
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-KjMDlBNPa7wIXvM2UFMwG2
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    attoparsec-aeson-2.1.0.0-9CTDRfQBX7K1tBsjxvlHti
    authenticate-1.3.5.2-G8E5Q52YfM8LfTelFnE13X base-4.16.4.0
    base16-bytestring-1.0.2.0-A9wYMYPkQGuF1IeghmIXr6
    base64-bytestring-1.2.1.0-Emr26XEx0H73b2OnZgz4Hk binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-Ljw9nfWwmJnGO9UWJv478Z
    blaze-markup-0.8.3.0-5oCxEH5v6c49Kf2B6qiZB8 bytestring-0.11.4.0
    conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    conduit-extra-1.3.6-4FgEqLN1hl7JIrs7IoIpue containers-0.6.5.1
    cryptonite-0.30-B7iKESAXBh27gCJDOBpQpn
    data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    email-validate-2.3.2.20-IZwdSDhpam6KnPbbQq2T5x
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    http-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn
    nonce-1.0.7-CDT8wK0fojbC7K1NDIISEP
    persistent-2.14.5.1-E6xP12K1NT5JI6irPhsd9t
    random-1.2.1.2-2yOTI1eGVjLBW6Bhz23AwM
    safe-0.3.21-6vX5iZ5iJJx5vecLqZTKv8
    shakespeare-2.1.0.1-3lbPYCV2YYvLO2IvygAP4 template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-HSvBnlUtq1BKiR3hl2ya2S
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    wai-3.2.4-1O8xZ23ZxXOFWENXsTeOXH
    yesod-core-1.6.26.0-Cdlf2DcUrLO8eCyWP9MpdH
    yesod-form-1.7.6-Kaue7EdYaHY2Tp8vw1oxUu
    yesod-persistent-1.6.0.8-5dZB7otza6qLiYANluMzHT

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

